/* CSS Document */
.c_head_div_menu_list{
	margin-left:auto;
	margin-right:auto;
	width:75%;
}

.c_head_menu_list{
	margin:0;
	padding: 0 0 0 0;
	width:100%;
}

/*---------- To align the Actions, Icon and Title ---------*/
.c_head_menu_list h1{margin:0; padding:0;}
.c_head_menu_list h1, .c_head_menu_list h1 input {color:#445E6B; font-weight:bold; font-size:/*10pt*/0.8em;}

.head_title_menu_list{margin:0 ; padding-left:0; height:0px; float:left; }

.title_vis_menu_list{margin:0; float:right;}

.c_content_menu_list{/*clear:both;*/float:left;}
.c_contentpane_menu_list{padding:0 0 0 0; text-align:left;}
.c_footer_menu_list {margin:0; padding: 0 0 10px 0; text-align:right;float:right;}

/*---------- default style for head & normal -----------*/
.Normal_menu_list p{margin-top:0px;}

/*---------- For the inline edit icons -----------*/
.eipbackimg_menu_list {background-color:#DAE7F2;border:solid 1px #4F839F}


/* para menu vertical*/


table  .LinksDesignTable
{
	background: url(./images/menu_borde_abj.jpg) no-repeat scroll bottom left;
	height:45px;
	margin-left:15px;
}

.LinksDesignTable a
{
	border-left: 3px solid #A2C14A;
	padding-left: 4px;
	color:#fff;
	font-size:0.7em/*8pt*/;
	font-family:"Miriad pro regular",Tahoma,Arial;
	font-weight:bold;
}

.LinksDesignTable a:hover, .LinksDesignTable a:active
{
	color:#445E6B;
}




